{
  "usingComponents": {
    "van-count-down": "/miniprogram/miniprogram_npm/@vant/weapp/count-down/index",
    "van-dropdown-menu": "/miniprogram/miniprogram_npm/@vant/weapp/dropdown-menu/index",
    "van-dropdown-item": "/miniprogram/miniprogram_npm/@vant/weapp/dropdown-item/index",
    "van-calendar": "/miniprogram/miniprogram_npm/@vant/weapp/calendar/index",
    "van-cell": "/miniprogram/miniprogram_npm/@vant/weapp/cell/index",
    "van-nav-bar":"/miniprogram/miniprogram_npm/@vant/weapp/nav-bar/index"
  },
  "navigationBarTitleText": "服务列表"

}
